
Infrastructure - Story #2252

Build release of d1_libclient_python

2012-01-23 17:46 - Dave Vieglais

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Story Points:    

Description

Goal is to build a release of the d1_libclient_python library, progressing from RC1 as necessary through additional release

candidates.

Tasks necessary to achieve the release should be identified in this story as sub-tasks or related items.

Related issues:

Related to Infrastructure - Task #2262: Python libclient should expect a http... Closed 2012-01-25

History

#1 - 2012-01-23 17:48 - Dave Vieglais

- Tracker changed from Task to Story

#2 - 2012-01-30 16:39 - Dave Vieglais

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

- Position set to 4

#3 - 2012-02-13 18:13 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

- Position deleted (35)

#4 - 2012-02-27 18:01 - Roger Dahl

- Status changed from New to Closed
